

.capsula-detalle-content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.capsula-detalle-item {
	width: 49%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.container-grid-capsulas .item-grid {
    width: 33.33%;
}

.title.title_size_medium .subtitle {
	font-weight: 300;
}